<?php
// إعدادات قاعدة البيانات
$servername = "localhost";
$username = "cartoeso_tam";
$password = "AAssddff000000";
$dbname = "cartoeso_tam";

// إنشاء الاتصال
$conn = new mysqli($servername, $username, $password, $dbname);

// ضبط الترميز
$conn->set_charset("utf8mb4");

// التحقق من الاتصال
if ($conn->connect_error) {
    die("فشل الاتصال بقاعدة البيانات: " . $conn->connect_error);
}
?>
